@charset "UTF-8";

.wrap {
	width:100%;
	min-width:1200px;
	display:flex;
	flex-wrap:wrap;
	min-height: calc(100% - 80px);
	height:auto;
}
aside {
	position:fixed;
	width:245px;
	background: #fafafa;
	height: calc(100% - 80px);
	overflow-y:auto;
	padding: 30px 0px;
	z-index: 200;
}
.wrap.fold aside {
	width:70px;
	padding: 30px 0px;
}
aside .btn_fold {
	display:block;
	margin:0 auto;
	height: 40px;
	width: 40px;
	text-indent:-9999px;
    background: url(../images/btn_nav.png) no-repeat center center;
}
.wrap.fold aside .left_cont {
	display:none;
}
aside h1 {
	margin-top:20px;
	text-align:center;
	cursor:pointer;
}
aside h1 img {
    max-width: 70%;
}
aside nav {
	margin-top: 50px;
}
aside nav .dep01 {
    border-top: solid 1px #e5e5e5;
}
aside nav .dep01 > li {
	border-bottom: solid 1px #e5e5e5;
}
aside nav .dep01 > li > a {
	color: #373737;
	display:block;
	padding: 15px 25px;
	font-size:16px;
	background:url(../../images/common/dep01_down.png) no-repeat calc(100% - 10px) center;
}
aside nav .dep01 > li > a.on {
	color:#fff;
	font-weight:bold;
	background: url('../../images/common/dep01_up.png') no-repeat calc(100% - 10px) center, /* 좌->우 그라디언트 */
        linear-gradient(90deg, rgba(28,172,143,1) 0%, rgba(57,160,177,1) 100%); /* 배경 이미지 */
    background-blend-mode: normal, overlay; /* 블렌드 모드 적용 */
}

aside nav .dep01 > li > a.none,
aside nav .dep01 > li.on > a.none {
	background:none;
}
aside nav .dep01 > li > .dep02 {
	padding-left:15px;
	display:none;
	background: #f4f4f4;
	padding: 20px 30px;
}
aside nav .dep01 > li > .dep02 > li {
	display:block;
	position:relative;
	padding: 8px 5px 8px 10px;
}
aside nav .dep01 > li > .dep02 > li:hover::before {
	content:'';
	display:block;
	position:absolute;
	left:0;
	top:50%;
	transform:translateY(-50%);
	width:4px;
	height:4px;
	background:#1cac8e;
}
aside nav .dep01 > li > .dep02 > li > a {
	font-size:14px;
	display:block;
	color: #838383;
}
aside nav .dep01 > li > .dep02 > li > a:hover {
	color:#1cac8e;
	font-weight:bold;
}
aside .member {
    text-align: center;
    padding-top: 30px;
}
aside .member ul {}
aside .member ul li {
    margin-bottom: 15px;
}
aside .member ul li a {
	font-weight:500;
	color: #1cac8e;
}
aside .member ul li a:hover {
	color:#7f759f;
}
aside .member ul li a.login {}
aside .member ul li a.signin {}
aside .member ul li a.userinfo {}
aside .member ul li a.logout {}
.cont {
	width:100%;
	min-height: calc(100% - 80px);
	height:auto;
	z-index: 0;
	margin-left: 250px;
	background:url(../../images/common/sub_bg.png) no-repeat right bottom;
} 
.mapService .cont {
	padding-top: 47px;
}

.wrap.fold .cont {
	width:100%;
	margin-left:70px;
}
footer {
	text-align:center;
	display:flex;
	align-items:center;
	height:80px;
	position:fixed;
	bottom:0px;
	right:0px;
	left:0px;
	background:#37484b;
	color:#fff;
	justify-content:center;
	z-index: 1;
}



/*  상단 탭  */
.top_tab {
    background: #e3e3e3;
    padding: 12px 15px 0px;
    position: fixed;
    top: 0;
    left: 250px;
    right: 0;
}
.wrap.fold .top_tab {
	left:70px;
}
.top_tab ul {
    display: flex;
}
.top_tab ul li {
    margin-right: 5px;
    border-radius: 5px 5px 0px 0px;
    overflow: hidden;
    display: flex;
    background: #999999;
    justify-content: space-between;
}
.top_tab ul li a{
    display: block;
    line-height: 35px;
    padding: 0px 5px 0px 15px;
    font-size: 16px;
    color: #fff;
    font-weight: 500;
}
.top_tab ul li.on{
	background:#5c162e;
}
.top_tab ul li button {
	background:url(../images/common/btn_t_close.png) no-repeat center center;
	display: inline-block;
	width: 35px;
	height: 35px;
	text-indent: -9999px;
}
.sub {
	padding:50px;
	max-width:1600px;
	width:100%;
	height: auto;
}